Bug 426059 - Unable to Install Ecilpse via Yum Due to Missing Package in Repo
Unable to Install Ecilpse via Yum Due to Missing Package in Repo
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
7
All Linux
low Severity high
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-17 21:50 EST by Chris Spencer
Modified: 2014-01-21 18:01 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-30 11:51:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Console output when performing "yum install eclipse-subclipse". (4.07 KB, text/plain)
2007-12-17 21:50 EST, Chris Spencer
no flags Details

  None (edit)
Description Chris Spencer 2007-12-17 21:50:16 EST
Description of problem:
I'm unable to install any Eclipse-related packages due to Yum being unable to
resolve missing dependencies. Not sure whether this is a Yum/repo/Eclipse problem.
Comment 1 Chris Spencer 2007-12-17 21:50:16 EST
Created attachment 289844 [details]
Console output when performing "yum install eclipse-subclipse".
Comment 2 Seth Vidal 2008-01-01 22:23:05 EST
what version of yum is that?
Comment 3 Chris Spencer 2008-01-02 13:48:05 EST
It's the current version in the Fedora 7 repo, which appears to be 3.2.8-2.
Comment 4 Seth Vidal 2008-03-12 12:07:29 EDT
Can you test and replicate this using yum 3.2.12 from rawhide?
Comment 5 Bug Zapper 2008-05-14 11:10:52 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 James Antill 2008-05-14 11:56:52 EDT
 It also looks like your installation is broken ... you should be able to see
any problems with: 

 package-cleanup --problems 

...package-cleanup is in the yum-utils package. So I think yum is getting
confused because of that (at least lucene-demo is installed without it's dep.
... I think).
Comment 7 Seth Vidal 2008-05-30 11:51:39 EDT
closing this insufficient_data

Note You need to log in before you can comment on or make changes to this bug.